.labels_m1 {
	color: #fff;
	font-family: arial, verdana, tahoma, sans-serif;
	font-weight: bold;
	font-size: 12px;
	line-height: 100%;
	text-align: center;
	white-space: nowrap;
	padding-top: 22px;
	width: 55px;
	text-align: center;
}
.labels_m2 {
	color: #fff;
	font-family: arial, verdana, tahoma, sans-serif;
	font-weight: bold;
	font-size: 11px;
	line-height: 100%;
	text-align: center;
	white-space: nowrap;
	padding-top: 15px;
	width: 40px;
	text-align: center;
}
.labels_m3 {
	color: #fff;
	font-family: arial, verdana, tahoma, sans-serif;
	font-weight: bold;
	font-size: 10px;
	line-height: 100%;
	text-align: center;
	white-space: nowrap;
	padding-top: 9px;
	width: 30px;
	text-align: center;
}
